@font-face {
  font-family: "UDD";
  src: url("../font/A-OTF-UDShinGoNTPro-DeBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UDB";
  src: url("../font/A-OTF-UDShinGoNTPro-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UDH";
  src: url("../font/A-OTF-UDShinGoNTPro-Heavy.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "LOGOG";
  src: url("../font/LOGOG_BG.TTF") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "banana";
  src: url("../font/YDWbananaslipplus.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.archive h2.type1 {
  font-size: 28px;
  line-height: 1.42;
  text-align: center;
  position: relative;
  color: #222222;
  margin-bottom: 54px;
  font-weight: bold;
}
@media only screen and (max-width:960px) {
  .archive h2.type1 {
    font-size: 24px;
    margin-bottom: 44px;
  }
}
.archive h2.type1::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -10px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 3px;
  background: center/cover no-repeat url("../img/border_01.webp");
}
@media only screen and (max-width:960px) {
  .archive h2.type1::after {
    height: 2px;
    bottom: -12px;
    -o-border-image: url("../img/border_01-sp.webp");
       border-image: url("../img/border_01-sp.webp");
  }
}
.archive p {
  margin: 0;
}
.archive .section:not(.section--fv) {
  padding-top: 60px;
  padding-bottom: 68px;
}
@media only screen and (max-width:960px) {
  .archive .section:not(.section--fv) {
    padding-top: 50px;
    padding-bottom: 0;
  }
}
@media only screen and (max-width:960px) {
  .archive .section:not(.section--fv):not(.section--expe--01) {
    padding-top: 60px;
  }
}
.archive .section:not(.section--fv) .section__inner {
  width: 71.7%;
  max-width: 980px;
  margin: 0 auto;
}
@media only screen and (max-width:1250px) {
  .archive .section:not(.section--fv) .section__inner {
    width: 90.6%;
  }
}
@media only screen and (max-width:960px) {
  .archive .section:not(.section--fv) .section__inner {
    width: 100%;
  }
}
@media only screen and (max-width:960px) {
  .archive .section:not(.section--fv) .section__inner .box {
    width: 90.6%;
    margin: 0 auto;
  }
}
.archive .section:not(.section--fv) .section__inner .pager-top .pagination li:not(.current) a {
  color: #222 !important;
}
.archive .section:not(.section--fv) .section__inner .pager-top .pagination li.current a {
  background-color: #f59e56 !important;
  border-color: #f59e56 !important;
}
.archive .section--expe .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 34px 19px;
}
@media only screen and (max-width:960px) {
  .archive .section--expe .box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.archive .section--expe .box__item {
  width: calc(50% - 9.5px);
  padding-bottom: 20px;
  border-bottom: 1px solid #707070;
}
@media only screen and (max-width:960px) {
  .archive .section--expe .box__item {
    width: 100%;
  }
}
@media only screen and (max-width:960px) {
  .archive .section--expe .box__item:last-child {
    border: none;
  }
}
.archive .section--expe .box__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
@media only screen and (max-width:374px) {
  .archive .section--expe .box__item a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.archive .section--expe .box__item a p {
  font-size: 18px;
  line-height: 1.55;
  margin-top: 12px;
  padding-bottom: 13px;
  font-weight: bold;
}
.archive .section--expe .box__item a:hover {
  color: #222222;
}
.archive .section--expe .box__item .img {
  width: 180px;
  min-width: 180px;
}
@media only screen and (max-width:960px) {
  .archive .section--expe .box__item .img {
    width: 160px;
    min-width: 160px;
  }
}
@media only screen and (max-width:374px) {
  .archive .section--expe .box__item .img {
    width: 100%;
  }
}
.archive .section--expe .box__item .img img {
  aspect-ratio: 180/120;
  height: 120px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width:374px) {
  .archive .section--expe .box__item .img img {
    width: 100%;
    height: auto;
  }
}
.archive .section--expe .box__item .img .btn {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.4;
  text-align: center;
  border-radius: 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(#f64b81), to(#f72b52));
  background: linear-gradient(to bottom, #f64b81 0%, #f72b52 100%);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 36px;
}
.archive .section--expe .box__item .text .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.archive .section--expe .box__item .text .icon span {
  font-size: 11px;
  line-height: 1.8;
}
.archive .section--expe .box__item .text .icon .check {
  width: 29px;
  margin-right: 5px;
}
@media only screen and (max-width:960px) {
  .archive .section--expe .box__item .text .icon .check {
    width: 28px;
  }
}
.archive .section--expe .box__item .text .icon .calendar {
  width: 29px;
  margin-right: 11px;
}
@media only screen and (max-width:960px) {
  .archive .section--expe .box__item .text .icon .calendar {
    width: 28px;
  }
}
.archive .section--expe .box__item .text .icon .good {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  margin-right: 11px;
}
.archive .section--expe .box__item .text .icon .good img {
  width: 22px;
}
.archive .section--expe .box__item .text .icon .bad {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  margin-right: 11px;
}
.archive .section--expe .box__item .text .icon .bad img {
  width: 22px;
}
.archive .section--expe .box__item .text .icon .like {
  width: 24px;
}
.archive .section--expe .box__item .text .class dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.archive .section--expe .box__item .text .class dl dt,
.archive .section--expe .box__item .text .class dl dd {
  font-size: 14px;
  line-height: 1.7;
}
@media only screen and (max-width:960px) {
  .archive .section--expe .box__item .text .class dl dt,
  .archive .section--expe .box__item .text .class dl dd {
    font-size: 12px;
  }
}
.archive .section--expe .box__item .text .class dl dt {
  color: #777777;
}
.archive .section--expe .box__item .text .class dl dd {
  line-height: 1;
  color: #f390a3;
  margin-right: 15px;
  vertical-align: baseline;
}
.archive .section--expe--01 .box__item .img .btn {
  background: -webkit-gradient(linear, left top, left bottom, from(#ff821a), to(#f84e03));
  background: linear-gradient(to bottom, #ff821a 0%, #f84e03 100%);
}
.archive .section--expe--01 .box__item .text .icon svg.check path {
  fill: #ff821a;
}
.archive .section--expe--01 .box__item .text .icon svg.calendar path:not(:last-child) {
  fill: #ff821a;
}